# ReadingList

## Spoken Disfluency and Punctuation
1. Preliminaries to a Theory of Speech Disfluencies (http://citeseerx.ist.psu.edu/viewdoc/download?doi=10.1.1.443.7755&rep=rep1&type=pdf)
2. Disfluency Detection with a Semi-Markov Model and Prosodic Features (https://www.aclweb.org/anthology/N15-1029.pdf)
3. Adversarial Transfer Learning for Punctuation Restoration (https://arxiv.org/pdf/2004.00248.pdf)
4. Recurrent Neural Networks in Speech Disfluency Detection and Punctuation Prediction (https://isl.anthropomatik.kit.edu/pdf/Reisser2015.pdf)

## Anaphora and Coreference
1. Anaphora Annotation in Hindi Dependency TreeBank (https://www.aclweb.org/anthology/Y12-1042.pdf)
2. A Hybrid Approach for Anaphora Resolution in Hindi (https://www.aclweb.org/anthology/I13-1130.pdf)
3. Anaphora Resolution in Hindi (http://web2py.iiit.ac.in/research_centres/publications/download/mastersthesis.pdf.b1068658ad152c3a.7072617665656e2d64616b77616c652d6d732d7468657369732d6d617931342e706466.pdf)
4. Paninian grammar based hindi dialogue anaphora resolution (https://ieeexplore.ieee.org/abstract/document/7451530)
5. Coreference Annotation Scheme and Relation Types for Hindi (https://pdfs.semanticscholar.org/b443/ce3309ad8bb5477e496d4a86d3916ac8cae3.pdf)
6. WikiCoref: An English Coreference-annotated Corpus of Wikipedia Articles (https://www.aclweb.org/anthology/L16-1021.pdf)
7. Pronouns and Reference Resolution (http://www1.cs.columbia.edu/~kathy/NLP/ClassSlides/Slides09/Class19-Pronouns/myref.pdf)
8. MUC-7 Coreference (https://www-nlpir.nist.gov/related_projects/muc/proceedings/co_task.html)
9. Anaphora and Coreference Resolution: A Review (https://arxiv.org/pdf/1805.11824.pdf)
10. A Machine Learning Approach to Coreference Resolution of Noun Phrases (https://www.aclweb.org/anthology/J01-4004)
11. Deep Reinforcement Learning for Mention-Ranking Coreference Models (https://cs.stanford.edu/people/kevclark/resources/clark-manning-emnlp2016-deep.pdf)

## Discourse Treebank
1. Discourse Structure and Computation: Past, Present and Future (https://www.aclweb.org/anthology/W12-3205.pdf)
2. The Penn Discourse Treebank (https://www.seas.upenn.edu/~pdtb/papers/lrec04.pdf)
3. Discourse Treebank (https://www.seas.upenn.edu/~pdtb/papers/pdtb-1.0-annotation-manual.pdf)
4. The_Hindi_Discourse_Relation_Bank (https://www.academia.edu/30588116/The_Hindi_Discourse_Relation_Bank)
5. Evaluation of Discourse Relation Annotation in the Hindi Discourse Relation Bank (http://www.lrec-conf.org/proceedings/lrec2012/pdf/894_Paper.pdf)
